/* site.css - Oak Tree Lodge   */



html {
  margin: 0px;
  padding: 0px;
}

body {
  margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
  padding: 0px;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  color: #000000;
  
  background-image: url(images/bg_dark.jpg);
  background-position: top left;
  background-repeat: repeat;
  
  background-color: #FFFFFF; 
  overflow: yes;
  
}




/* TABLES */

table.layout {
  width: 100%;
}

table.main {
  width: 1000px;
}

table.aaccommodation {
  width: 1000px;
}


table.box {
  width: 396px;
  height: 276px;
}


td.content1 {
  height: 155px;
  background-image: url(images/banner_dark.jpg);
  background-position: top left;
  background-repeat: repeat;
}



td.content1a {
  height: 155px;
  background-image: url(images/banner_dark1.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content2 {
  width: 1000px;
  height: 155px;

}


td.content2a {
  width: 160px;
  height: 155px;

}


td.content2b {
  width: 840px;
  height: 122px;
}

td.content2c {
  width: 840px;
  height: 33px;
  text-align: left;
  padding: 0px;
}


td.content3 {
  background-image: url(images/ghost_oak3.jpg);
  background-position: top left;
  background-repeat: no-repeat;
}


td.content3a {
  background-image: url(images/ghost_oak3.jpg);
  background-position: top left;
  background-repeat: no-repeat;
}



td.content4 {
  width: 1000px;
  height: 42px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content5 {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}


td.content6 {
  height: 94px;
  background-image: url(images/bottom_banner_dark.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content7 {
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 11px;
  line-height: 20px;
  color: #FFFFFF;
}



td.content8 {
  width: 500px;
  text-align: left;
  font-family: 'Droid Sans', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}


td.content9 {
  width: 220px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content9a {
  width: 1000px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content9b {
  width: 320px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}

td.content10 {
  width: 580px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}



td.content10a {
  width: 480px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content11 {
  width: 200px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}



td.content12 {
  width: 1000px;
  height: 490px;
  text-align: left;
  padding: 0px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content13 {
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}

td.content13a {
  width: 300px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}


td.content13b {
  width: 96px;
  background-image: url(images/pale_green.jpg);
  background-position: top left;
  background-repeat: repeat;
}



td.enquiry1 { 
	vertical-align: top; 
	color: #000000;
	background: #dcddec;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #ffffff;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}

td.enquiry1a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}




/* LINES and FONTS */



p {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  
}


div.home {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  padding-right: 13px;
  padding-left: 53px;
}


div.content1 {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 11px;
  line-height: 16px;
  color: #FFFFFF;
	width: 1000px;
}




h1 {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 20px;
  color: #666600;
  padding-right: 13px;
  padding-left: 13px;
  letter-spacing: 1px;
  font-style: italic;
  }

span.content {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 20px;
  line-height: 20px;
  color: #d3a852;
  padding-right: 13px;
  padding-left: 13px;
  letter-spacing: 1px;
  font-style: italic;
  }


h1.content {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 25px;
  line-height: 20px;
  color: #003399;
  padding-right: 13px;
  padding-left: 23px;
  letter-spacing: 1px;
  }


h1.content1 {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  line-height: 22px;
  color: #990000;
  padding-top: 10px;
  padding-bottom: 0px;
  padding-right: 13px;
  padding-left: 23px;
  letter-spacing: 1px;
  }

span.blue {
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  color: #6699ff;
  padding-bottom: 0px;
  padding-top: 0px;
  letter-spacing: 1px;
}









iframe.maini2 {
	height: 870px; 
	vertical-align: top; 
  background-image: url(images/bg_dark.jpg);
  background-position: top left;
  background-repeat: repeat;
	width: 1000px;
}



/* LINKS */

A { COLOR: #666600; TEXT-DECORATION: none }
A:link { COLOR: #666600; TEXT-DECORATION: none }
A:hover {text-decoration: underline; color: #666600}

a.p { COLOR: #FFFFFF; TEXT-DECORATION: none }
a.p:link { COLOR: #FFFFFF; TEXT-DECORATION: none }
a.p:hover {text-decoration: underline; color: #FFFFFF}


a.p4 { COLOR: #666600; TEXT-DECORATION: none }
a.p4:link { COLOR: #666600; TEXT-DECORATION: none }
a.p4:hover {text-decoration: underline; color: #666600}

a.p4a {text-decoration: none;   color: #000000}
a.p4a:link {text-decoration: none;   color: #000000}
a.p4a:hover {text-decoration: none; BACKGROUND: #FFFFFF;   color: #000000}

a.home {text-decoration: none;   color: #FFFFFF}
a.home:link {text-decoration: none;   color: #FFFFFF}
a.home:hover {text-decoration: underline;    color: #66cc00}

ul
{
  list-style-type: square;
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 14px;
  color: #000000;
  line-height: 22px;
}


ul.attractions
{
  list-style-type: square;
  text-align: left;
  font-family: Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size: 12px;
  color: #ffffff;
  line-height: 28px;
}


img.img1 {
  margin-right: 0px;
  margin-left: 12px;
  margin-top: 0px;
  margin-bottom: 0px;
}
